Tag Archives: It requires Standard Edition (64-bit) or higher.